<div class="black_block clr_or ssm">
<?php $tmp_max = 4; ?>
<select class="cinline" id="pr_pn" onchange="faddon(document.getElementById('pr_pn').value, <?php echo $tmp_max; ?>);">
<?php
echo '<option value=1>Выполнить (WSH, VBScript)</option>';
echo '<option value=2>Выполнить до (INF-файлы)</option>';
echo '<option value=3>Выполнить после (INF-файлы)</option>';
echo '<option value=4>Создать ярлык (WSH)</option>';

$tmp_path_my = $row['name']; 
if ($row['word2'] <> "[нет]"){ $tmp_path_my .= " " . $row['word2']; }
$tmp_path = wshrun(1, $tmp_path_my);
$tmp_path .= infprerun(2, $tmp_path_my);
$tmp_path .= infpostrun(3, $tmp_path_my);
$tmp_path .= wshlink(4, "rundll32.exe", str_replace("rundll32 ", "", str_replace("rundll32.exe ", "", $tmp_path_my)));
?>
</select>
&nbsp;<?php if (is_dir("./img/bd/scr/" . $_GET['p'] . "/" . $_GET['u'])){echo "<a class='a_black2' href='./img/bd/scr/" . $_GET['p'] . "/" . $_GET['u'] . "/script.tar.gz'>Скачать все сценарии</a>";}else{echo "Сценарии с использованием данной записи";} ?>
</div>

<?php
echo $tmp_path;
?>
